<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.ContentDirectory.UPNP_TYPE_V1 &ndash; librygel-server &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.ContentDirectory.UPNP_TYPE_V1 &ndash; librygel-server Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-server</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="class"><a href="Rygel.ContentDirectory.html">ContentDirectory</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="constant"><a href="Rygel.ContentDirectory.DESCRIPTION_PATH.html">DESCRIPTION_PATH</a></li>
          <li class="constant"><a href="Rygel.ContentDirectory.DESCRIPTION_PATH_NO_TRACK.html">DESCRIPTION_PATH_NO_TRACK</a></li>
          <li class="constant"><a href="Rygel.ContentDirectory.UPNP_ID.html">UPNP_ID</a></li>
          <li class="constant"><a href="Rygel.ContentDirectory.UPNP_TYPE.html">UPNP_TYPE</a></li>
          <li class="constant">UPNP_TYPE_V1</li>
          <li class="creation_method"><a href="Rygel.ContentDirectory.ContentDirectory.html">ContentDirectory</a></li>
          <li class="virtual_method"><a href="Rygel.ContentDirectory.constructed.html">constructed</a></li>
          <li class="field"><a href="Rygel.ContentDirectory.feature_list.html">feature_list</a></li>
          <li class="field"><a href="Rygel.ContentDirectory.root_container.html">root_container</a></li>
          <li class="field"><a href="Rygel.ContentDirectory.system_update_id.html">system_update_id</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">UPNP_TYPE_V1</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_keyword">const</span> <span class="main_keyword">unowned</span> <span class="main_basic_type"><span class="class">string</span></span> <b><span class="constant">UPNP_TYPE_V1</span></b>
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>